Subject: CND-US Special Visa/Job Package, Oct 4, 1991

From: [email-masked]
Date: Fri, 4 Oct 1991 18:50:03 -0500

+-+-+-+-+  C h i n a	N e w s   D i g e s t,	US Section (CND-US) +-+-+-+-+

			  Special Visa/Job Package

			     October 4, 1991

Table of Contents				                No. of Lines
1. INS Cable on interim instructions for Immigration Act 1990............105
2. Job Information........................................................19
----------------------------------------------------------------------------
1. INS Cable on interim instructions for Immigration Act 1990............105
----------------------------------------------------------------------------
>From: "Amy Yenkin, NAFSA Central Office" <[email-masked]>,
       Contributed by Bo Xiong,  <[email-masked]>
Date: Thu, Oct 3, 1991

The Immigration and Naturalization Service (INS) recently sent a cable to
all service officers with instructions on how to handle the interim filing
of applications pending 1) the publication of final regulations for IMMACT
90 and 2) the availability of new forms.  As of this date, neither INS nor
the Department of Labor (DOL) have issued final regulations for F-1 and H-1B
nonimmigrants, or for employment-based immigrants.

According to the cable, INS will accept I-140 petitions for the new
employment-based immigrant categories but will not process them until final
regulations are published.  Until a new I-140 form is printed, INS will
accept the current form with the new preference categories indicated by the
petitioner on the form.

Regarding initial H-1B petitions filed by an employer, the Service states
that petitions filed after October 1, 1991 without an approved labor
condition application (final Labor Department regulations on this are still
pending) will be returned to the petitioner.

For H-1B extension of stay requests, however, the Service states that
petitions will be accepted and retained for not more than 120 days or until
an approved labor condition application is submitted.  It is my
understanding that under the regulations in effect until October 1, colleges
and universities were likely to file for an extension at the earliest
possible date before the visa expired (60 days).  However, some NAFSAns have
commented that until final regulations are published for H-1B aliens, it
might be better to file for an extension closer to the expiration date of
the visa in order to obtain the maximum amount of time of authorized
employment as provided by employer sanctions rules.  These rules allow an
alien whose H-1B status has expired, but who has filed a timely application
for an extension of stay, to continue employment with the same employer not
to exceed 120 days, beginning on the date of the expiration of the
previously authorized period of stay.  (8CFR274a.12(b)(15))

The sections relevant to NAFSA members are reproduced below.  If you have
any questions, please contact your Government Regulations Advisory Committee
regional representative or the government relations staff at NAFSA.

TEMPORARY WORKERS: "Until the new I-129 form is published, the Service will
accept form I-129H for all new H, O, and P petitions.  Form I- 129L will
continue to be used for L-1 petitions.  Form I-539 will continue to be used
to process extensions of stay for H and L nonimmigrants.

"Until further notice, petitions, requests for extensions of stay, and
applications for a change of status for all artists, entertainers, athletes,
and fashion models (or accomapnying aliens for an artistic or athletic
performance) will be processed under the old regulations effective on
September 30, 1991 and using existing forms.

"Pursuant to S. 296 , aliens employed in these occupations are not eligible
for classification as O-1's, O-2's, P-1's, and P-3's.  [S. 296 postponed O
and P implementation for six months and authomatically converted 3rd and 6th
preference petitions to new 2nd and 3rd categories -- see last NAFSA update]
H-1B petitions, applications for extension of stay, and applications for
change of nonimmigrant status for aliens employed in fields other than those
listed above must be processed in accordance with IMMACT 90, These [H-1B]
petitions and applications must be accompanied by an approved labor
condition application issued by the Department of Labor.  As the Department
of Labor has not published a final rule relating to the labor condition
application procedure, the public will be unable to obtain this document.
Therefore, any new petition or application for a change of nonimmigrant
status filed for an H-1B nonimmigrant, other than for an artist,
entertainer, athlete, or fashion model, must be returned to the petitioner
as it is not properly documented.  The public should be advised to resubmit
the petition/application after obtaining the approved labor condition
application.

"Requests for extensions of stay for otherwise eligible H-1B nonimmigrants,
other than artists, entertainers, athletes, or fashion models, may be
accepted and retained for up to 120 days...until an approved labor condition
application can be obtained...Petitions, applications for extensions of
stay, and applications for a change of status for H-1B aliens, other than
artists, entertainers, ahtletes, or fashion models, and for H-2B aliens must
be accompanied by a statement from the petitioner indicating that the
petitioner will be responsible for the alien beneficiary's return
transportation abroad...Petitions, applications for extensions of stay, and
applications for a change of nonimmigrant status filed before October 1,
1991 shall be adjudicated under the regulations effective on 9.30.91."

EMPLOYMENT BASED IMMIGRANT PETITIONS: "Bill S. 296 includes a technical
amendment to IMMACT 90 pertaining to conversion of third and sixth
preference petitions filed before October 1, 1991.  Any petition filed
before October 1, 1991 and approved on any date to accord status under [the
previous third category]...shall be deemed on or after October 1, 1991 to be
a petition approved to accord status under new section 203(b)(2) [new second
preference for members of the professions holding advanced degrees].  Any
petition filed before October 1, 1991 and approved on any date to accord
status under [the previous sixth preference], shall be deemed on or after
October 1, 1991 to be approved under the appropriate classification under
section 203(b)(3) [third preference for skilled workers, professionals, and
other workers.]

"...Printing and distribution of revised form I-140 and publication of final
employment-based immigrant regulations have been delayed.  In the interim,
Service offices may accept petitions for the new employment-based
classification on current form I-140 (revision date 10/01/89) with
indication of new classification desired by petitioner.  I-140 petitions may
be accepted to classify an alien in one or more the new employment- based
immigrant visa classifications created by IMMACT 90, except the
employment-creation/investor classification.  Separate petitions must be
filed for multiple classification of the same alien.  Supporting
documentation should reflect documentary requirements as set forth in
instruction sheets which should be attached to form I-140.  [These
attachment sheets are being sent to all INS offices.]  [INS officers are
instructed to] hold all I-140 petitions for the new classification until
such time as employment-based regulations are final."

----------------------------------------------------------------------------
2. Job Information........................................................19
----------------------------------------------------------------------------
From: [email-masked]
Date: Thursday,  Oct 3, 1991

AGS Information Services, Inc. has a immediate position opening in its
Binghamton, NY office, for a SAS ( a statistical package) programmer. The
company has offices all over the major cities in U.S. and G.B. You may
transfer to the city you prefer after 6 months. Ideal candidates should have
following background:

A computer science BS degree is required.  Strong (bio)statistical
background is a necessary.  Experiences with SAS and other statistical
packages.

The company will sponser you for a greencard after 6 months. You pay 50% the
cost; they pay 50%. This is a permernant position.

Scott E. Burghardt
Sr. Technical Resources Manager
AGS Information Services, Inc.
3301 Country Club Road Suite 2208
Endwell NY 13760
607-748-5550, 607-748-1133 (fax)

+-------------------------------------------------------------------------+
|Executive Editor of this issue: Zuofeng Li  [email-masked]     |
+-------------------------------------------------------------------------+
|               Instructions for Subscrition to CND News                  |
|                 (Leave Subject Line Empty in All Cases)                 |
|  News Branch          Send Request to                Command            |
| Global News:      [email-masked]  "SUB CHINA-NN <Your Name>"   |
| US Regional:      [email-masked]   "SUB CHINA-ND <Your Name>"   |
| Canada Regional:  [email-masked]     "SUB CNC-L    <Your Name>"   |
| Europe & Pacific: [email-masked]    "SUB CND-EP   <Your Name>"   |
| Hua Xia Wen Zhai: [email-masked]      "SUB CCMAN-L  <Your Name>"   |
| (Chinese Magazine)                                                      |
|To drop from any of the above List: Replace "SUB" by "UNSUB" without name|
+-------------------------------------------------------------------------+
|For technical assistance, contact: [email-masked]       |
+-------------------------------------------------------------------------+